# Manage payouts Learn how to monitor payout statuses and reports. After you create a payout, you can view its status, receive events when the status changes, reverse the payout, and view reporting. ## View payout status You can view a payout’s status in the Dashboard or with the API by inspecting its status. #### Dashboard 1. In the Stripe Dashboard, go to [Global Payouts](https://dashboard.stripe.com/global-payouts/payouts). 1. Use the filter buttons to sort payouts by `processing`, `posted`, `failed`, `returned`, or `canceled`. You can also view an itemized receipt that includes details of the payout. #### API Call the OutboundPayments API v2 to inspect payouts, including their status. Specify using the OutboundPaymentID in the OutboundPayments API v2 call. ```curl curl https://api.stripe.com/v2/money_management/outbound_payments/obp_1234 \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-02-25.preview" ``` To retrieve an itemized receipt for the details of the payout, use the URL provided in the `receipt_url` parameter. ### Payout statuses The following table describes the possible payout statuses. | Status | Description | | ---------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | | processing | The starting state of the payout. Funds allocate to a pending transaction and remain part of the current `outbound_pending` balance. If the value of the cancelable parameters is set to `true`, you can cancel the payout. | | failed | The payout failed. Stripe voids the pending transaction and returns the funds to you. | | canceled | The payout was canceled before it posted. Stripe voids the pending transaction and returns the funds to you. | | posted | The payout posts and funds leave the FinancialAccount. Posted doesn’t guarantee that your recipient has received money, because their bank might delay the release of funds. If a payout is posted but the recipient hasn’t received money, instruct them to wait several business days or to inquire with their bank. | | returned | The payout failed to arrive at the destination. Stripe returns the funds to you in a separate transaction (`returned_details[transaction]`). To see the return reason, on the [Global Payouts](https://dashboard.stripe.com/global-payouts/payouts) page, click the payout in the list view and see the return reason listed in the **Timeline** section. You can also view return reasons in [OutboundPayments](https://docs.stripe.com/api/v2/money-management/outbound-payments/create.md?api-version=preview#v2_create_outbound_payments-response-status_details-returned). Payouts are typically returned within 2-3 business days, but might take longer depending on the recipient country. | ## View changes in payout state You can view changes in payout state in the Dashboard or by receiving events to your webhook endpoint. #### Dashboard 1. In the Dashboard, go to [Global Payouts](https://dashboard.stripe.com/global-payouts/payouts). 1. Find the Payout that you want to inspect, and select it. 1. View the **Timeline** section to see a record of state changes. #### API Stripe sends the following payout events to your webhook endpoint: - `outbound_payment.created` when an OutboundPayment is created. - `outbound_payment.{{new_status}}` when an OutboundPayment changes status. Available status value options include: - `outbound_payment.posted` - `outbound_payment.failed` - `outbound_payment.canceled` - `outbound_payment.returned` ## Manage returned payouts Incorrect destination information causes most returned payouts (for example, the provided bank account is closed, or the account holder’s details don’t match the recipient’s information). If a payout has been returned: 1. Read the return reason. You can view it in the Dashboard by selecting the payout in the list view and reading through the **Timeline** section. You can also view return reasons in OutboundPayments. 1. If the payout returned because of incorrect destination information, confirm the details and ask the recipient to update their information if needed. Then, send a new payout to their updated destination. 1. If the payout returned for an unknown failure, confirm the details and ask the recipient to update their information if needed. Then, try sending the money again. If the payout still fails, [contact Stripe Support](https://support.stripe.com/). ## Cancel or reverse a payout If you unintentionally send a payout, you might be able to cancel the payout if it hasn’t been initiated. You can do this using the Dashboard or API. If the payout posts, you can still request a reversal by emailing Stripe Support if your payout method supports it. Stripe makes an attempt to reverse the payout and return the funds to your account. Stripe can’t guarantee a reversal, and some payout methods aren’t reversible. | Payout type | Reversal support | | ----------------------------------------- | ------------------------------------------------------------------- | | US domestic payouts (local bank transfer) | You must request a reversal within 24 hours of creating the payout. | | US domestic payouts (wire) | You must request a reversal within 24 hours of creating the payout. | | UK domestic payouts (local bank transfer) | No | | Cross-border payouts | No | ## View payout trace ID If a payout has status `posted` but the recipient hasn’t received the payout, you can provide the trace ID to the recipient. The recipient can provide the trace ID to the bank to investigate the specific status of the payout. #### Dashboard 1. In the Stripe Dashboard, go to the [Global Payouts](https://dashboard.stripe.com/global-payouts/payouts) page. 1. Select the payout that you want to inspect. 1. View the **Trace ID** section. If the trace ID exists, you can click the ID to copy it. #### API To inspect a payout, including its trace ID, pass the OutboundPayment ID to the [Outbound Payments V2 API](https://docs.stripe.com/api/v2/money-management/outbound-payments/retrieve.md?api-version=2025-05-28.preview). ```curl curl https://api.stripe.com/v2/money_management/outbound_payments/obp_1234 \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-02-25.preview" ``` ## View reports and transactions You can use the Dashboard and API to view your account balance and reports, view transactions to and from the balance, and withdraw funds. #### Dashboard Navigate to **Payouts** and click **Export** to export a CSV file of historical payout information. You can select your preferred time zone, date range, and desired columns. You can also download reports from **Balances**. It takes 96 hours for fees and 24 hours for general activity to reflect in these reports. You can also view a summary of payouts activity in **Reports**. Click **Financial account balance summary** and download the `Balance summary`, or the `Balance change from activity`. You can select your preferred time zone, date range, and desired columns. #### API To list all transactions for your account, use the [Transactions API](https://docs.stripe.com/api/v2/money-management/transactions.md?api-version=preview). Include additional parameters to filter the results returned. In addition to the [standard set of list parameters](https://docs.stripe.com/api/pagination.md), you can filter transactions by: - Type of money movement. Each money movement, such as OutboundPayments or ReceivedCredits, has one or more Transactions that describe how the flow impacted your balance. - Created date or posted date The following request retrieves the three most recent transactions created for a Financial Account: ```curl curl -G https://api.stripe.com/v2/money_management/transactions \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-02-25.preview" \ -d financial_account="{{FINANCIALACCOUNTID_ID}}" \ -d limit=3 ``` A transaction can contain multiple transaction entries. For example, as money moves across different states, a separate TransactionEntry is created for each state. If you need a more detailed view of money movement, use the Transaction Entries API v2 to list transaction entries. Include additional parameters to filter the results returned. In addition to the [standard set of list parameters](https://docs.stripe.com/api/pagination.md), you can filter transaction entries by: - transaction - created The following request retrieves the transaction entries created on a specific Transaction: ```curl curl -G https://api.stripe.com/v2/money_management/transaction_entries \ -H "Authorization: Bearer <>" \ -H "Stripe-Version: 2026-02-25.preview" \ -d transaction={{TRANSACTION_ID}} ``` > Sigma or Stripe Data Pipeline reporting with Global Payouts is in private preview. If you’re interested in getting access,